import _thread

from Object.RedisObject import RedisObject

key = 'serial_lock'
key1 = 'create_serial_lock'
key2 = 'company_serial_lock'
redisObject = RedisObject()

value = redisObject.lrange(key, 0, 1)
if len(value) == 0:
    redisObject.rpush(key, 1)

value = redisObject.lrange(key1, 0, 1)
if len(value) == 0:
    redisObject.rpush(key1, 1)

value = redisObject.lrange(key2, 0, 1)
if len(value) == 0:
    redisObject.rpush(key2, 1)







